2019-12-14 22:09 CET

View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0005205Spring engineGeneralpublic2016-05-03 14:55
Reporterjamerlan 
Assigned Tohokomoko 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version101.0+git 
Target VersionFixed in Version 
Summary0005205: BA. Commander stuck
Descriptionreplay is included
[teh]decay commander at 05:00
spring engine is: 101.0.1-252-g76c7fe8
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
related to 0005215resolvedhokomoko 101.0.1-296 Units stuck on terrain 
+Relationships

-Notes

~0016253

hokomoko (developer)

Fix 5c6bc5d58bd32a8465175a065dc6ddbf9a424a73 committed to develop branch: Fix 0005215 0005205 and hopefully many other cases of stuck units

See comment in code.
Note that this is a significant change that should fix a lot of stuck units but can also have nasty side effects, repo: spring changeset id: 7019
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2016-04-10 23:24 jamerlan New Issue
2016-04-10 23:24 jamerlan File Added: 20160410_221205_DeltaSiegeDry_101.0.1-252-g76c7fe8 develop.sdfz
2016-04-25 11:16 hokomoko Relationship added related to 0005215
2016-05-03 14:55 hokomoko Changeset attached => spring develop 5c6bc5d5
2016-05-03 14:55 hokomoko Note Added: 0016253
2016-05-03 14:55 hokomoko Assigned To => hokomoko
2016-05-03 14:55 hokomoko Status new => resolved
2016-05-03 14:55 hokomoko Resolution open => fixed
+Issue History